/*[fmt]1A90-1A0A-1*/
/** sticky footer **/
BODY {
	padding: 0;
}
HTML, BODY, #page {
	height: 100%;
}
BODY>#page {
	height: auto;
	min-height: 100%;
}
#page {
	margin: 0 auto;
}
#page-inner {
	padding-bottom: 85px;
	display: inline-block;
	width: inherit;
}
#page-inner:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#footer {
	background-color: #D8D8D8;
	position: relative;
	margin-top: -85px;
	height: 105px;
	clear: both;
	overflow: visible;
}
